﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{071FA0D8-792B-4ED2-9039-D81DFAB1A7F1}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>EasySMTAWizard</RootNamespace>
    <AssemblyName>EasySMTAWizard</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>GG_easySMTAwizard.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="GRINGlobal.Client.Common">
      <HintPath>..\GRINGlobalClientReference\GRINGlobal.Client.Common.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ConfigForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigForm.Designer.cs">
      <DependentUpon>ConfigForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Configuration.cs" />
    <Compile Include="EasySMTAWizard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EasySMTAWizard.Designer.cs">
      <DependentUpon>EasySMTAWizard.cs</DependentUpon>
    </Compile>
    <Compile Include="ISMTAController.cs" />
    <Compile Include="Model\SMTADocument.cs" />
    <Compile Include="Model\SMTAError.cs" />
    <Compile Include="Model\SMTAMaterial.cs" />
    <Compile Include="Model\SMTAProvider.cs" />
    <Compile Include="Model\SMTARequest.cs" />
    <Compile Include="Model\SMTAResponse.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SMTAController.cs" />
    <Compile Include="SMTAException.cs" />
    <Compile Include="SMTAResources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SMTAResources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ConfigForm.resx">
      <DependentUpon>ConfigForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EasySMTAWizard.resx">
      <DependentUpon>EasySMTAWizard.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SMTAResources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>SMTAResources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Content Include="GG_easySMTAwizard.ico" />
    <None Include="Resources\Easy SMTA Wizard.docx" />
    <None Include="Resources\get_SMTA_Report.dataview">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Resources\get_SMTA_Report_Material.dataview">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Resources\EasySMTAWizard_Resources.sql">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Resources\System Integration 2.13.pdf" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>